# Generated by Django 4.1.5 on 2023-01-31 05:22

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("tasks", "0005_alter_task_due_date"),
    ]

    operations = [
        migrations.AlterField(
            model_name="task",
            name="due_date",
            field=models.DateField(),
        ),
        migrations.AlterField(
            model_name="task",
            name="start_date",
            field=models.DateField(default=datetime.datetime.now),
        ),
    ]
